/*
Theme Name:     ISOQuest
Description:    Twenty Eleven child theme for ISOQuest.com.au
Theme URI:		http://isoquest.net.au
Author:         SME Design
Author URI: 	http://smedesign.com.au
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");

/* Remove space above header */
#page {
margin-top:0;
}

/* Remove border above header */
#branding {
	border-top: none;
}

/* Remove space below the nav bar */
#access {
    margin: 0 auto;
}

/* Reduce margin above the content */
#main {
    clear: both;
    padding: 0;
}

/* Reduce margin paragraph */
p {
	margin-bottom: 10px;
}

/* Make the default page template content wider */
.page.singular #content {
	margin: 0 7.6% 0 7.6%;
	width: 84.8%;
}
.page.singular .entry-header,
.page.singular .entry-content,
.page.singular footer.entry-meta,
.page.singular #comments-title {
	width: 100%;
 }

.singular .entry-title {
    color: #222;
    font-size: 26px;
}

.singular.page .hentry {
    padding: 0;
}

.noborder {
	border: none !important;
}